@import url(http://fonts.googleapis.com/css?family=Short+Stack);
@import url("/resources/1630760.css");

/*Body Fonts Tables*/	
div#site-footer-container div.footer-logo a {
  color: #0f4397 !important;
  font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
}
html{
background-image:none;
}
/* Content Containers */
.container {
    width: 960px;

}
.container.siteheader-container {
  background-image: url("/resources/1630671.png");
  background-repeat: no-repeat;
}
.rightheader {
  padding-top: 20px;
}
.container-fluid.footer-area {
  background: none repeat scroll 0 0 #0f4497;
  border-bottom: 5px solid #83bb26;
  border-top: 5px solid #83bb26;
  box-shadow: 1px 1px 2px #333;
  height: 406px;
  padding-top: 20px;
}
#site-footer-container {
    background-image: none;
    }
    #site-footer-container div {
  width: auto;
}
#pre-page-content {
  margin-left: -15px;
  margin-right: -15px;
  top: -50px;
  position: relative;
  margin-bottom: 0px;
  padding-bottom: 20px;
}

#site-footer-container div.footer-list {
  height: 200px;
  position: relative;
  top: 36px;
  width: 960px;
}
.container-fluid.main-content-area {
  background-color: #fff;
  background-image: url("/resources/1630698.jpg");
  background-position: right top;
  background-repeat: no-repeat;
  position: relative;
  top: -40px;
  margin-bottom: -20px;
}
.page-content-container {
  background-image: url("/resources/1345309.png");
  background-position: center top;
  border-radius: 20px;
  box-shadow: 1px 1px 3px #7f7f7f;
  margin-bottom: 0;
  padding: 30px;
}
.footer-abn, .footer-logo {
  position: relative;
  z-index: 1000;
}
/* Navigation */

.navbar-nav {
  float: right;
  margin-right: -15px;
}
.navbar {
  border-radius: 0;
  margin-bottom: 0px;
  position: relative;
  top: -90px;
}
.navbar-brand, .navbar-nav > li > a {
  background-color: transparent;
  border-right: medium none;
  color: #fff;
  font-family: "Short Stack",cursive;
  font-size: 17px;
  font-weight: normal;
  padding: 11px 0 12px 14px;
  text-shadow: 1px 1px #052962;
  text-transform: uppercase;
}
.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: transparent;
    color:#83bb26;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: transparent;
    border-color: transparent;
}

.dropdown-menu {
  background-color: #0f4397;
  background-image: url("/resources/1345734.jpg");
  background-position: right bottom;
  background-repeat: no-repeat;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  display: none;
  left: 0;
  list-style: none outside none;
  margin: 0;
  padding: 0 0 20px;
  position: absolute;
  top: 44px;
  min-width: 170px;
}
.dropdown-menu > li > a {
  background-color: transparent;
  border-right: medium none;
  color: #fff;
  font-family: "Short Stack",cursive;
  font-size: 14px;
  font-weight: normal;
  padding: 11px 6px 12px 14px;
  text-shadow: 1px 1px #052962;
  text-transform: uppercase;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background-image: none;
    background-color: transparent;
    color:#82bb26;
}
.navbar-toggle .icon-bar {
background: #fff;
}
/* Custom Elements */

div.module.output.slideshow.pre_content {
  margin-bottom: 0;
}
.carousel .item {-webkit-transition: opacity 3s; -moz-transition: opacity 3s; -ms-transition: opacity 3s; -o-transition: opacity 3s; transition: opacity 3s;}
.carousel .active.left {left:0;opacity:0;z-index:2;}
.carousel .next {left:0;opacity:1;z-index:1;}
.carousel-control {
	z-index:15;
}
.headerright {
float:right;
}


.customoutput.right.c_359546 iframe {
  border-radius: 20px;
  box-shadow: 1px 1px 3px #7f7f7f;
  margin-bottom: 20px;
}
.customoutput.left.c_363689 iframe {
  border-radius: 20px;
  box-shadow: 1px 1px 3px #7f7f7f;
  margin-bottom: 20px;
  margin-top:20px;
}

div.module.output {
  margin-bottom: 20px;
}
.panel-primary > .panel-heading {
  background-color: #82bb26;
  background-image: none;
  background-repeat: repeat-x;
  border: medium none;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;

}
.panel-body {
  background-color: #82bb26;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  color: #334f04;
  font-size: 14px;
  font-weight: bold;
  margin: 2px;
  padding: 15px;
  position: relative;
  text-shadow: 1px 1px #abdd59;
  top: -2px;
 
}
.panel-primary{
border:none;
}
.panel {
  box-shadow: none;
  background-color:transparent;
}
.footerheading {
  color: #668dca;
  font-family: "Short Stack",cursive;
  font-size: 17px;
  text-shadow: 1px 1px #052962;
  text-transform: uppercase;
}
.phone, #site-footer-container div a {
  color: #fff;
  font-size: 14px;
  text-shadow: none;
   font-family: "Short Stack",cursive;
}
div.col-xs-4:nth-child(1) > div:nth-child(1) > div:nth-child(2){
background-image: url('/resources/1630797.png');
background-repeat: no-repeat;
background-position: right bottom;
}
div.col-xs-4:nth-child(2) > div:nth-child(1) > div:nth-child(2) {
background-image: url('/resources/1630798.png');
background-repeat: no-repeat;
background-position: right bottom;
}

div.col-xs-4:nth-child(3) > div:nth-child(1) > div:nth-child(2) {
background-image: url('/resources/1630800.png');
background-repeat: no-repeat;
background-position: right bottom;
}
.phheader {
    font-family: "Short Stack",cursive;
    font-size: 30px;
    padding-right: 20px;
    text-align: right;
}
#site-footer-container div.footer-list {
  background-image: url("/resources/1633105.jpg");
  background-position: right top;
  background-repeat: no-repeat;
  font-family: "Short Stack",cursive;
  font-size: 14px;
  font-weight: bold;
  margin: 3px auto 0;
  padding-right: 250px;
  padding-top: 30px;
}
#site-footer-container div {
  color: #0f4397;
  text-align: left;
}
textarea, .pd_form_row input, pd_form_row input, select, .pd_form_row img {
    width: 90%;
}
/* RESPONSIVE CSS*/

/*Large Devices, Desktop*/

@media (min-width: 768px) and (max-width: 991px){

.container {

width: 736px;

}
.navbar-brand, .navbar-nav > li > a {
  font-size: 12px;
  padding: 11px 0 12px 6px;
}
.container.siteheader-container {
  background-image: none;
  background-repeat: no-repeat;
}
.dropdown-menu > li > a {
  font-size: 10px;
}
.container-fluid.footer-area {
  height: 1259px;
}
#site-footer-container div.footer-list {
  width: 736px;
   top: 37px;
}
.footer-copyright {
  padding-top: 10px !important;
  width: 50% !important;
}
.page-content-container {
  background-color: #fff;
  background-image:none;
  margin-bottom:30px;
}
div.module.output {
  background-image: none;
  background-color:#fff;
 
}
}

/*Medium Devices, Tablets*/

@media (min-width: 480px) and (max-width:767px){

.container {

width: 376px;

}
.container.main-content-container {
  position: relative;
  top: -40px;
  margin-bottom: -70px;
}
.container.siteheader-container {
  background-image: none;
  background-repeat: no-repeat;
}
body {
background-image:none;
}
.col-xs-6 {
  width: 100%;
}
.navbar {
  background: none repeat scroll 0 0 #0f4497;
  border-bottom: 4px solid #83bb26;
  border-top: 4px solid #83bb26;
  box-shadow: 1px 1px 2px #333;
  margin-left: -15px;
  margin-right: -15px;
  position: relative;
  top: -230px;
  z-index: 10;
}
.leftheader {
  position: relative;
  width: 80%;
  z-index: 11;
}
.rightheader {
  padding-top: 0px;
}
.navbar-brand, .navbar-nav > li > a, .dropdown-menu > li > a {
  font-size: 14px;
  text-align: right;
  padding-right: 25px;
}
.container-fluid.footer-area {
  height: 1250px;
}
#site-footer-container div.footer-list {
  background-image: none;
  padding: 16px 0 0;
  width: 376px;
}
div.module.output.slideshow.pre_content {
  display: none;
}
.page-content-container {
  background-color: #fff;
  background-image:none;
  margin-bottom:30px;
}
.pageheading{
font-size: 28px;
}
.customoutput.right.c_359520 {
  margin-bottom: 50px;
}
div.module.output {
  background-image: none;
  background-color:#fff;
 
}
.phheader{
	margin-bottom:30px;
}
.navbar{
	top:-236px;
}


}

/*Small Devices, iPhone Retina*/

@media (max-width: 479px) {

.container{

width: 292px;

}
.container.siteheader-container {
  background-image: none;
  background-repeat: no-repeat;
}
.container-fluid.footer-area {
  height: 1250px;
}
body {
background-image:none;
}
.col-xs-6 {
  width: 100%;
}
.navbar {
  background: none repeat scroll 0 0 #0f4497;
  border-bottom: 4px solid #83bb26;
  border-top: 4px solid #83bb26;
  box-shadow: 1px 1px 2px #333;
  margin-left: -15px;
  margin-right: -15px;
  position: relative;
  top: -230px;
  z-index: 10;
}
.leftheader {
  position: relative;
  width: 65%;
  z-index: 11;
}
.rightheader {
  padding-top: 0px;
}
.navbar-brand, .navbar-nav > li > a, .dropdown-menu > li > a {
  font-size: 14px;
  text-align: right;
  padding-right: 25px;
}
#site-footer-container div.footer-list {
  background-image: none;
  padding: 16px 0 0;
  width: 292px;
}
div.module.output.slideshow.pre_content {
  display: none;
}
.page-content-container {
  background-color: #fff;
  background-image:none;
  margin-bottom:30px;
}
.pageheading{
font-size: 28px;
}
.container.main-content-container {
  position: relative;
top: -40px;
margin-bottom: -70px;
}
.customoutput.right.c_359520 {
  margin-bottom: 50px;
}
div.module.output {
  background-image: none;
  background-color:#fff;
 
}
.phheader {
    font-size: 24px;
	margin-bottom:30px;
}
.navbar{
	top:-212px;
}
.headerright {
  float: none;
}

}
